HTML {
    height: 100%;
    background: url(bgr.jpg) repeat-x;
}

BODY {
    margin: 0;
    padding: 0;
    font-size: 13px;
  line-height:18px;

    color: #585555;
    height: 100%;
    text-align: center;
    font-family: Arial, sans-serif;
    background: url(bgrnd-top-image.jpg) no-repeat center top;
}

#container {
    text-align: left;
    margin: 0px auto;
    width: 818px;
}

#logo {
    float: left;
    width: 290px;
    height: 140px;
    margin-left: 264px;
    margin-top: 25px;
}

#menu {
    float: left;
    width: 818px;
    height: 83px;
    text-align: center;
    margin-top: 10px;
    background: url(menu.png) no-repeat center center;
}

#inside {
    float: left;
    margin-left: 40px;
    width: 738px;
    background: url(content.png) repeat-y center center;
}

#center {
    width: 325px;
    float: left;
    text-align: left;
    margin-left: 39px;
    margin-top: 0px;
}

#right {
    width: 296px;
    float: left;
    text-align: left;
    margin-left: 39px;
    margin-top: 0px;
}

#footer {
    float: left;
    text-align: center;
    background: url(bottom.png) no-repeat center top;
    color: #a0b67b;
    font-size: 11px;
    height: 100px;
    padding-top: 85px;
    width: 818px;
}